&Background picture=背景图片(&B)
&Change the colors of all the elements.=更改所有元素的颜色(&C)。
&Text color:=文字颜色(&T)
Automatic=自动
B&rowse...=浏览(&R)...
Back&ground color:=背景色(&G):
Background=背景
Background...=背景...
Cancel=取消
Colors=颜色
More Colors...=其他颜色...
OK=确定
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|=网络图片格式(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|所有图片(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|